body{
	background: url();
	background-size: 125% 125%;
	background-repeat: no-repeat;
	background-color: #000000;
	margin: auto;
	scrollbar-darkshadow-color: #000000;
	scrollbar-face-color: #444444;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #000000;
	scrollbar-track-color: #000000;
	scrollbar-arrow-color: #000000;
	z-index: 1;
}

#background{
	position: relative;
	top: 5px;
	left: 5px;
	width: 1200px;
	height:2000px;
	background-color: #000000;
	border: 0px solid #000000;	
	z-index: 2;
}

#space1{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 145px;
	height: 145px;
	background: url(artwork/topl.jpg);
	background-repeat: no-repeat;
	border: 0px solid #FFFFFF;
	z-index: 4;
}

#header{
	position: absolute;
	top: 0px;
	left:135px;
	width: 910px;
	height: 145px;
	background: url(artwork/header.jpg);
	background-repeat: no-repeat;
	border: 0px solid #FFFFFF;
	z-index: 3;
}

#topr{
	position: absolute;
	top: 0px;
	left: 1045px;
	width: 135px;
	height: 145px;
	border: 0px solid #FFFFFF;
	z-index: 3;
}

#vnav{
	position: absolute;
	left: 15px;
	top: 275px;
	width: 190px;
	height: 351px;
	background: url(artwork/navbground.png);
	border: 0px solid #FFFFFF;
	overflow: visible;	
	z-index: 3;
}

#copy{
	position: absolute;
	left: 1040px;
	top: 30px;
	width: 190px;
	background: url();
	border: 0px solid #000000;
	overflow: hidden;	
	z-index: 2;
}

#win{
	padding:10px;
	position: absolute;
	left: 236px;
	top: 160px;
	width: 690px;
	height: 1470px;
	text-align: left;
	background: url();
	border: 0px solid #999999;
	overflow: scroll;
	z-index: 2;
}

#rwin{
	margin: 0px 0px 0px 0px;
	position: absolute;
	left: 950px;
	top: 145px;
	width: 274px;
	height: 1750px;
	background: url(artwork/none.gif);
	background-size: 190px 1740px;
	overflow: hidden;
	border: 0px solid #FFFFFF;
	z-index: 3;
}



#space2{
	position: absolute;
	left: 0px;
	top: 1775px;
	width: 220px;
	height: 220px;
	border: 0px solid #FFFFFF;
	z-index: 2;
}

#banner{
	position: absolute;
	left: 230px;
	top: 1675px;
	width: 700px;
	height: 225px;
	background: url();
	border: 0px solid #FFFFFF;
	overflow: visible;
	z-index: 2;
}

#banner2{
	position: absolute;
	left: 230px;
	top: 1905px;
	width: 700px;
	height: 100px;
	background: url();
	background-size: 0px 0px;
	border: 0px solid #333333;
	z-index: 3;
}








#footer{
	position: absolute;
	top: 1970px;
	width: 1200px;
	height: 30px;
	background: url(artwork/none.gif);
	border: 0px solid #000000;	
	z-index: 4;
}